Colt 1.2.0

## cern.colt.matrix.linalg
Interface Matrix2DMatrix2DFunction

    public interface Matrix2DMatrix2DFunction

Interface that represents a function object: a function that takes two arguments and returns a single value.

Method Summary
`double` `apply(DoubleMatrix2D x, DoubleMatrix2D y)` Applies a function to two arguments.

Method Detail

### apply

    double apply(DoubleMatrix2D x,
                 DoubleMatrix2D y)

  Applies a function to two arguments.

  Parameters:
    `x` - the first argument passed to the function.
    `y` - the second argument passed to the function.
  Returns:
    the result of the function.

Colt 1.2.0

Jump to the Colt Homepage